/* Import Google font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');


.sortable-list {
  width: 100%;
  padding: 25px;
}

.sortable-list .mincheck{
   width:20px !important;
   height:20px !important;
}
.sortable-list .item {
  list-style: none;
  display: flex;
  cursor: move;
  background: #fff;
  align-items: center;
  border-radius: 5px;
  padding: 10px 13px;
  margin-bottom: 11px;
   box-shadow: 0 2px 4px rgba(0,0,0,0.06); 
  border: 1px solid #ccc;
  justify-content: space-between;
}
.item .details {
  display: flex;
  align-items: center;
}
.item .details img {
  height: 100px;
  width: 100px;
  pointer-events: none;
  margin-right: 12px;
  object-fit: cover;
  border-radius: 0%;
}
.item .details span {
  font-size: 1.13rem;
}
.item i {
  color: #474747;
  font-size: 1.13rem;
}
.item.dragging {
  opacity: 0.6;
}
.item.dragging :where(.details, i) {
  opacity: 0;
}